:root {
  --main-color: #9999CC;
  --bg-color: #9999CC;
  --bg-color-start: #AEAED5;
  --link-color-hover: #333366;
  --link-color: #333366;

}

[data-domain="aviadivision.ru"] {
  --main-color: #555507;
  --bg-color: #DAE894;
  --bg-color-start: #DAE894;
  --link-color-hover: #555507;
  --link-color: #555507;
}
        
        div.spisok {border: none !important;}

        ul#faq-themes{
            width: 100%;
            box-sizing: border-box;
            padding: 0;
            margin: 0;
            margin-bottom: 40px;
            float: left;
            flex-wrap: nowrap;
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            list-style: none;
        }

        ul#faq-themes>li{
            margin: 0;
            padding: 5px 10px;
            box-sizing: border-box;
            float: left;
            flex-grow: 1;
            flex-basis: 250px; 
            text-align: center;
            border: 2px solid var(--main-color);
            border-radius: 5px;
        }

        ul#faq-themes>li:hover{
            background: var(--bg-color);
        }
        ul#faq-themes>li:hover>a{
            color: #ffffff !important;
        }

        ul#faq-themes>li>a{
            color: var(--main-color);
            font-size: 16px;
            font-weight: 600;
            text-transform: uppercase;
            text-decoration: none;
            width: 100%;
            height: 100%;
            text-align: center;
            display: block;
        }



        .faq-section {
            background: #fff;
            padding: 50px 20px 20px 20px;
            border-radius: 8px;
            box-shadow: 0px 2px 4px rgba(0,0,0,0.5);
            margin-bottom: 20px;
            position: relative;
            overflow: hidden;
            width: 100%;
            box-sizing: border-box;
        }

        .faq-section h3 {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            padding: 10px 20px;
            box-sizing: border-box;
            text-align: center;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(var(--bg-color-start)), to(var(--bg-color)));
            color: #ffffff;
        }


        details {
            border-bottom: 1px solid #edf2f7;
            /*padding: 12px 0;*/
            margin-bottom: 10px;
        }
        details:last-child {
            border-bottom: none;
        }
        summary {
            font-weight: 400;
            cursor: pointer;
            position: relative;
            list-style: none;
            padding-right: 20px;
            color: var(--link-color);
        }
        summary::-webkit-details-marker {
            display: none;
        }
        summary::after {
            font-weight: 400;
            font-size: 24px;
            content: '+';
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
   
            color: #a0aec0;
            transition: transform 0.2s;
        }
        details[open] summary::after {
            /*transform: translateY(-50%) rotate(90deg);*/
            content: '—';
            font-size: 14px;
            font-weight: 600;
            color: var(--link-color-hover);
        }
        summary:hover {
            font-weight: 600;
            color: var(--link-color-hover);
        }
        .answer {
            color: #000000;
            padding: 10px 10px 10px 15px;
            border-left: 1px solid #edf2f7;
            margin-top: 5px;
            font-size: 14px;
            background: #f3f3f3;
            line-height: 21px;
        }
        a {
            color: var(--link-color);
            text-decoration: none;
        }
        a:hover {
            text-decoration: underline;
        }